*
{
    font-family:arial;
    font-size:13px;
}
body 
{
    height:100%;
    min-height:100%;
    margin:0;
    padding:0;
    background:url(../images/motif_fond_acc.jpg) repeat-x #FFFFFF;
}
html
{
    height:100%;
    min-height:100%;
}

img{
    border:0;
}

a:link{
    outline:0;
}

#pagewrapperPg
{
    height:100%;
    min-height:100%;
}

#aroundPgAcc
{
  width:891px;
  height:auto !important;
  margin-left:auto;
  margin-right:auto;
}

#aroundImgPg2
{
  width:829px;
  height:100%;
  min-height:100%;
  margin-left:auto;
  margin-right:auto;
  padding-left:49px;
  padding-right:74px;
  background:url(../images/reptile_gauche.jpg) no-repeat;
}

#contentPg2
{
  width:829px;
  min-height:100%;
  height:auto !important;
  height:100%;
}

#espaceHaut
{
    width:829px;
    height:48px;
}
#bandeHaut
{
    width:829px;
    height:14px;
    background:url(../images/bande_haut.jpg) no-repeat;
}
#milieu
{
    width:829px;
    height:430px;
    background:url(../images/milieu.jpg) no-repeat;
}
#hautMilieu
{
    width:829px;
    height:220px;
}
#basMilieu
{
    width:829px;
    height:195px;
}
#francais
{
    width:356px;
    height:195px;
    text-align:right;
    float:left;
}
#anglais
{
    width:156px;
    height:195px;
    float:left;
}
#espagnol
{
    width:213px;
    height:195px;
    float:left;
}
#bandeBas
{
    width:829px;
    height:67px;
    background:url(../images/bande_bas.jpg) no-repeat;
}
#espaceBasAcc
{
    width:100px;
    height:55px;
    /*padding-top:25px;*/
    text-align:right;
    float:left;
}
#espaceBasAcc2
{
    width:12px;
    height:50px;
    float:left;
}
#espaceBasAcc3
{
    width:132px;
    height:42px;
    padding-top:8px;
    float:left;
}
#espaceBasAcc4
{
    width:130px;
    height:50px;
    float:left;
}
#espaceBasAcc5
{
    width:430px;
    height:50px;
    vertical-align:bottom;
    float:left;
}